rbpm - Task #9888
Milestone # 9883 (Assigned): Setup test node

Add test node to R143
08/25/2015 09:29 AM - John Diamond

Status: Assigned
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/25/2015

50%
2.00 hours
0.25 hour

Description

Once the ACNET devices are available we will need to contact Brian Hendrick's and ask him to add a section for Muon campus

nodes to R143 with this node as the only member.

History

#1 - 09/18/2015 10:24 AM - John Diamond

E-mailed Brian Hendricks asking him to:

e Create a new area in R143 for Muon Campus BPMs
¢ Add UBPMTS to the new area using the ABPP3A device names

#2 - 09/18/2015 10:25 AM - John Diamond
- % Done changed from 0 to 50

10/19/2020
